@import 'bar.scss';

$navigacion-item-font-color-destop: #FFFFFF;
$navigacion-item-font-hover-color-destop: #707070;
$navigacion-item-font-color-mobile: #000000;
$navigacion-item-font-hover-color-mobile: #1990EA;

.navigacion-bar-item-destop{
    color: $navigacion-item-font-color-destop;
    padding: 10px;
    margin: 1px 20px 1px 20px;
    width: calc(100% - 40px);
    background-color: $navigacion-background-color;
    border: 0;
    border-radius: 4px;
    text-align: left;

    &:hover{
        background-color: $navigacion-item-font-hover-color-destop;
    }
}

.navigacion-bar-item-mobile{
    color: $navigacion-item-font-color-mobile;
    background-color: $navigacion-background-mobile-color;
    border: none;

    &:hover{
        color: $navigacion-item-font-hover-color-mobile;
    }
}